WordPress uge 24.. nyheder

Flere mulige cross site scripting hacks blev lukket i denne uge..

I denne uge frigav WordPress en opdatering. 5.4.2. Det var mest af alt en sikkerheds opdatering, der rettede en lange række mulige svagheder i WordPress. Jeg anbefaler at man opdaterer hurtigst muligt.. de robotter hackerne bruger går målrettet efter de sider der ikke bliver opdateret. Jeg har selv autoupdate på de fleste sider. Men jeg tager lige en manuel tur for at tjekke at alt er som det skal være. og det kan kun glæde mig, at de forskellige setups jeg har kørende ser ud til at kunne klare fremtidens opdateringer uden problemer.

Her på siden kommer der løbende opdateringer om det der sker i WordPress. men også om de produktnyheder Jeg har med min standard pakke.. I Takt med at elementor udvider det de har i deres palette, kommer der mere i den standardpakke jeg tilbyder.. og det er da også derfor at jeg har features som baggrundsvideo og animationer som noget jeg ikke tager ekstra for at implementere. og kan fra denne uge også tilbyde multi step formulare til hjemmeside.. der gør det mere overskueligt for dine kunder, at bruge din hjemmeside.

Lidt om det jeg kommer til at publicere hen over sommeren.

En del blogger efterlyser en vejledning i brug af editoren i WordPress, det er et projekt, jeg allerede har arbejdet en del med. Så der kommer en ret massiv mængde relevante artikler, om det at publicere i WordPress, der vil blive samlet i en WordPress Guide og i brugen af standard editoren. Naturligvis har jeg ikke noget med fra fortiden så alle artikler kommer til at handle om brugen af blockeditoren. Så kan du ikke genkende de der er med i mine guides … så er din side enten ikke en WordPress side eller så er det en forældet udgave du bruger.

I takt med at blok editoren flytter ind i Woocommerce webshoppen, kommer der også her artikler og vejledninger i brugen af Woocommerce. Men også lidt om hvordan du får dine woocommerce data, ud fra forældede temaer der er baseret på tinyMCE editoren, der ikke længere understøttes i WordPress fra ultimo 2021, men som også allerede nu ikke kan udnytte alle features i webshoppen.

Hvad definerer et forældet tema?

Køber du i dag et Tema der er bruger Classic editor / tinyMCE til nye sider og posts så den allerede nu forældet.. og du vil i fremtidige opdatering af WordPress kun få problemer med nedetid på din side. Jeg ved godt at der er mange der uenige med mig, men det de laver nu har en udløbsdato om godt et år.. Er det det du vil satse din forretning på. så værsgo!

Denne artikel er ligesom alle andre af mine artikler skrevet i standard editoren

Del dette indlæg

Del på facebook
Del på linkedin
Del på twitter

Flere artikler

Skriv en kommentar

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *

Scroll til toppen